Immutable Complex
=================

The Immutable complex project is a java code example that illustrates a presentation on java project building.

The Complex class is mainly adapted from J. Bloch Book : "Effective Java 2nd edition" Addison-Wesley Professional

Description
===========

The project contains CMake and Gradle scripts that enable to build it with both build systems.

Contact
=======

Denis Arrivault : denis.arrivault/NOSPAM<AT>NOSPAM/lif.univ-mrs.fr


=======
